layout poetry
branch=$(git branch --show-current)
if on_git_branch master; then
        export MM_ENV="PRODUCTION"
        export MM_DB="mysql+mysqldb://musicmuster:musicmuster@localhost/musicmuster_prod"
else MYSQL_DATABASE="musicmuster_dev"
        export MM_ENV="DEVELOPMENT"
        export MM_DB="mysql+mysqldb://musicmusterv3:musicmusterv3@localhost/musicmuster_dev_v3"
fi
